{% extends "layout.twig" %}

{% block styles %}
<style>
    #myCarouselSoftlord {
        background-color: #06552B
    }
</style>
{% endblock %}

{% block content %}
<!-- Carousel
================================================== -->
<div id="myCarouselSoftlord" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active" id="item-cam">
            <div class="container">
                <div class="carousel-caption">
                    <h2>CARD ACCOUNT MANAGER.</h2>
                    <h3>Conciliación automática de las tarjetas de crédito.</h3>
                </div>
            </div>
        </div>

    </div>
</div><!-- /.carousel -->


<!-- Products -->
<div id="products">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="products-container">
                <div class="col-xs-12 col-xs-push-0 col-sm-10 col-sm-push-1" id="subtitulo">
                    <h4>Obtené el estado de tus ventas con tarjeta de manera sencilla y actualizada.</h4>
                    <p>CAM Es una aplicación diseñada para controlar y conciliar las liquidaciones de tarjetas de crédito y débito de  las ventas realizadas en tu comercio.</p>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid" id="image-pymes">
    <img src="/assets/images/cam_slide.jpg" class="img-responsive">
</div>

<!-- Tab -->
<h1 class="text-center" id="modulos">CARACTERÍSTICAS CAM</h1>
<div id="tab_pymes_cam">
    <div class="container">
        <ul id="tabs" class="nav nav-pills nav-stacked col-sm-3 text-center" data-tabs="tabs">
            <li class="active"><a href="#automatizacion" data-toggle="tab">AUTOMATIZACIÓN DE LAS LIQUIDACIONES</a></li>
            <li><a href="#reportes" data-toggle="tab">REPORTES</a></li>
            <li><a href="#liquidacion" data-toggle="tab">LIQUIDACIÓN AUTOMÁTICA</a></li>
            <li><a href="#informes" data-toggle="tab">INFORMES DE RETENCIONES IMPOSITIVAS</a></li>
            <li><a href="#tablero" data-toggle="tab">TABLERO DE ESTADÍSTICA FINANCIERA<br><small>*Opcional</small></a></li>
            <li><a href="#acreditacion" data-toggle="tab">ACREDITACIÓN BANCARIA<br><small>*Opcional</small></a></li>


        </ul>
        <div id="my-tab-content" class="tab-content tab-content col-sm-9">
            <div class="tab-pane active" id="automatizacion">
                <p>Automatice las liquidaciones de tarjeta de créditos o débitos  con los depósitos en sus cuentas.
                    Con el aplicativo CAM puede realizar la consiliacion entre las liquidaciones procesadas por ventas con tarjetas de crédito o debito de forma segura y en mucho menos tiempo. Permitiendo el seguimiento y control de liquidaciones/Lotes/cupones desde que se realiza la venta hasta que se acredite en sus cuentas obteniendo así una consolidación total de las operaciones con tarjetas.
                    &nbsp;</p>
            </div>
            <div class="tab-pane" id="reportes">
                <p>La automatización de la gestión de las operaciones de ventas con tarjetas de créditos y débitos permitirá la obtención de información integra y rápidamente, en cualquier momento del día y en formar concentrada.  Se elimina la incertidumbre que genera la confección de los informes de gestión en forma manual lo que permite obtener información de calidad para la toma de decisiones.</p>
            </div>
            <div class="tab-pane" id="liquidacion">
                <p>CAM le brinda reportes de las liquidaciones diarias con sus respectivos detalles de ventas incluidas en la liquidación, además de las discriminación de los impuestos, retenciones y aranceles debitados en cada liquidación.</p>
            </div>
            <div class="tab-pane" id="informes">
                <p>A menudo la complejidad para obtener datos de las rendiciones y liquidaciones de las marcas se hace extremadamente difícil para hacer presentaciones completas a los entes recaudadores y probablemente se generan pérdidas en el recupero en algunos ítems. CAM obtiene toda la información, en forma resumida y detallada, de las  retenciones de ganancias, iva, ingresos brutos, etc, que le ayuda a optimizar la realización de las presentaciones fiscales y así obtener todos los recuperos de retenciones correspondientes en forma automática.</p>
            </div>
            <div class="tab-pane" id="tablero">
                <p>Con esta información Ud. podrá saber con exactitud cuánto y cuando se acreditan sus liquidaciones para realizar la planificación financiera. Incluso las predicciones de cobros, lo que le permitirá realizar planificaciones ajustadas si necesidad de tener dinero inmovilizado en sus cuentas.</p>
            </div>
            <div class="tab-pane" id="acreditacion">
                <p>Las acreditaciones en sus cuentas se sincronizan con CAM obteniendo una conciliación  automática y segura entre las liquidaciones de las marcas y los percibido en las cuentas bancarias, cerrando así el ciclo completo de la venta con tarjetas de crédito y débito.</p>
            </div>
        </div>
    </div>
</div>
<div class="col-md-8 col-md-push-2" id="features">
    <table class="table">
        <thead>
        <tr>
            <th>CARACTERISTICAS</th>
            <th class="text-center">PROFESIONAL</th>
            <th class="text-center">ENTERPRISE</th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <th scope="row">Base de Datos</th>
            <td class="text-center">MSSQL</td>
            <td class="text-center">MSSQL</td>
        </tr>
        <tr>
            <th scope="row">Multi Tarjeta</th>
            <td class="text-center"><li class="glyphicon glyphicon-ok"></li></td>
            <td class="text-center"><li class="glyphicon glyphicon-ok"></li></td>
        </tr>
        <tr>
            <th scope="row">Multi Comercio</th>
            <td class="text-center"><li class="glyphicon glyphicon-ok"></li></td>
            <td class="text-center"><li class="glyphicon glyphicon-ok"></li></td>
        </tr>
        <tr>
            <th scope="row">Multi Terminal</th>
            <td class="text-center"><li class="glyphicon glyphicon-ok"></li></td>
            <td class="text-center"><li class="glyphicon glyphicon-ok"></li></td>
        </tr>
        <tr>
            <th scope="row">Módulo de Estadísticas Financieras</th>
            <td class="text-center"><li class="glyphicon glyphicon-remove"></li></td>
            <td class="text-center"><li class="glyphicon glyphicon-ok"></li></td>
        </tr>
        <tr>
            <th scope="row">Módulo Acreditación Automática en Cuentas Bancarias</th>
            <td class="text-center"><li class="glyphicon glyphicon-remove"></li></td>
            <td class="text-center"><li class="glyphicon glyphicon-ok"></li></td>
        </tr>
        <tr>
            <th scope="row">Interface Sistemas de Clientes</th>
            <td class="text-center"><li class="glyphicon glyphicon-remove"></li></td>
            <td class="text-center"><li class="glyphicon glyphicon-ok"></li><small> (a medida).</small></td>
        </tr>
        <tr>
            <th scope="row">Matenimiento</th>
            <td class="text-center"><li class="glyphicon glyphicon-ok"></li></td>
            <td class="text-center"><li class="glyphicon glyphicon-ok"></li></td>
        </tr>
        <tr>
            <th scope="row">GBF</th>
            <td class="text-center"><li class="glyphicon glyphicon-ok"></li></td>
            <td class="text-center"><li class="glyphicon glyphicon-ok"></li></td>
        </tr>
        <tr>
            <th scope="row">La licencia básica es por base de datos incluyendo el acceso de 3 equipos simultáneos.</th>
            <td></td>
            <td></td>
        </tr>
        </tbody>
    </table>
</div>

<!-- Benefits -->
<div id="benefits">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="benefits-container">
                <i class="glyphicon glyphicon-ok"></i>
                <h4>Beneficios de usar Card Account Manager.</h4>
                <div class="col-xs-12" id="benefit">Control del estado de las liquidaciones de las tarjetas, en menor tiempo y sin errores.</div>

                <div class="col-xs-12" id="benefit">Información en el momento, para tomar decisiones correctas.</div>
            </div>
        </div>
    </div>
</div>

<!-- Testimonials -->
<div id="myCarouselTestimonials" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Bank Account Manager hemos controlado las operaciones bancarias, con mas facilidad y con informacion al instante para tomar mejor las decisiones de pago.<br><br>
                        <small>- ADOLFO LUACES (TRANSPORTES LUACES SRL)</small>
                    </p>
                </div>
            </div>
        </div>
        <div class="item">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Business Manager mejoramos nuestro control, y disponemos de informacion para gestionar los indicadores del negocio.&#8203;<br><br>

                        <small>- MATIAS GABRE CAMORS (REPNOR MOTOS)</small>
                    </p>
                </div>
            </div>
        </div>
    </div>
    <!-- Indicators -->
    <ol class="carousel-indicators">
        <li data-target="#myCarouselTestimonials" data-slide-to="0" class="active"></li>
        <li data-target="#myCarouselTestimonials" data-slide-to="1" class=""></li>
    </ol>
</div><!-- /.carousel -->
{% endblock %}